"LoadDocumentStuctureInfoText" = "Cargando estructura del documento…";
"LoadPageInfoText" = "Cargando página %ld…";

"SaveDocumentStructureInfoText" = "Guardando estructura del documento…";
"SaveMetadataInfoText" = "Guardando metadata…";
"SaveThumbnailInfoText" = "Creando vista en miniatura…";
"SaveQuickLookThumbnailInfoText" = "Creando vista en miniatura rápida…";
"SaveQuickLookPreviewInfoText" = "Creando a vista preliminar rápida…";

"PreparingInfoText" = "Preparando…";